.background{
	background-image: url(../img/tlo.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
    position: fixed;
    box-shadow: inset 0 0 400px 0 black;
    z-index: -99;
    top: 0px;
    left: 0;
}
body{
	background-color: black;
	color: whitesmoke;
	font-family: Roboto;
}
.przyciski>div{
    padding: 0;
    border:none;
}
.przyciski label{
    cursor: pointer;
    width: 100%;
    padding: .25rem;
    border-radius: .25rem;
    border:1px solid transparent;
    color: #212529;
    transition: background-color 300ms, color 300ms;
}
.przyciski input[type="radio"]:checked~label{
    background: limegreen;
    color: white;

}